﻿@model PostViewModel

@{
    ViewBag.Title = $"ویرایش پست";
    ViewBag.Description = $"ویزایش پست «{Model.Title}»";
}

<h2>ویرایش پست</h2>
@using (Html.BeginForm("Edit", "Blog", new { id = Model.Id }, FormMethod.Post, new { @class = "seoCheckForm" }))
{
    <div class="row">
        @Html.AntiForgeryToken()
        @Html.ValidationSummary()
        @Html.HiddenFor(model => model.Id)
        @Html.Partial("_AddOrEdit", Model)
    </div>
}

@section Scripts {
    <script>
        var checkSeoUrl = "@(Url.Action("CheckSEO"))";
        var uploadUrl = "@Url.Action("Upload", "Media")"
        var tagsInputAutoCompleteUrl = "@Url.Action("TagsAutoComplete")";
    </script>
    @Scripts.Render("~/js/jqueryval")
}
